.x_axis, .y_axis, .legend {
    cursor: default;
    font-family: Arial, sans-serif;
    font-size: 10px;
}

.label.x {
    text-anchor: middle;
}

.value {
    font-family: Arial, sans-serif;
    font-size: 10px;
    cursor: default;
}

.balloon_plot_num_students .value,
.balloon_plot_num_students .circle {
    fill: #6D6D6D;
}

.school_tag.pub rect {
    fill: #0380B5;
}

.school_tag.priv rect {
    fill: #B53803;
}

.school_tag text {
    font-family: Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    cursor: default;
    text-anchor: middle;
    fill: #FFFFFF;
}
